ports/74205: Patch for Connection.cc in the mysqlcppapi port needs to check for higher versions of MySQL.

Ceri Davies ceri at FreeBSD.org
Mon Nov 22 10:39:48 GMT 2004


Synopsis: Patch for Connection.cc in the mysqlcppapi port needs to check for higher versions of MySQL.

Responsible-Changed-From-To: freebsd-bugs->freebsd-ports-bugs
Responsible-Changed-By: ceri
Responsible-Changed-When: Mon Nov 22 10:39:31 GMT 2004
Responsible-Changed-Why: 
Ports PR.

http://www.freebsd.org/cgi/query-pr.cgi?pr=74205


More information about the freebsd-bugs mailing list